Mageia 2022-0363: libvncserver security update | LinuxSecurity.com
MGASA-2022-0363 - Updated libvncserver packages fix security vulnerability

Publication date: 08 Oct 2022
URL: https://advisories.mageia.org/MGASA-2022-0363.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2020-29260

libvncclient v0.9.13 was discovered to contain a memory leak via the
function rfbClientCleanup(). (CVE-2020-29260)

References:
- https://bugs.mageia.org/show_bug.cgi?id=30917
- https://www.debian.org/lts/security/2022/dla-3125
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-29260

SRPMS:
- 8/core/libvncserver-0.9.13-1.1.mga8
- 8/core/italc-3.0.3-6.1.mga8

Mageia 2022-0363: libvncserver security update

libvncclient v0.9.13 was discovered to contain a memory leak via the function rfbClientCleanup()

Summary

libvncclient v0.9.13 was discovered to contain a memory leak via the function rfbClientCleanup(). (CVE-2020-29260)

References

- https://bugs.mageia.org/show_bug.cgi?id=30917

- https://www.debian.org/lts/security/2022/dla-3125

- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-29260

Resolution

MGASA-2022-0363 - Updated libvncserver packages fix security vulnerability

SRPMS

- 8/core/libvncserver-0.9.13-1.1.mga8

- 8/core/italc-3.0.3-6.1.mga8

Severity
Publication date: 08 Oct 2022
URL: https://advisories.mageia.org/MGASA-2022-0363.html
Type: security
CVE: CVE-2020-29260

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.